[LocalizedFileNames]
stapel.png=@stapel.png,0
schrank.png=@schrank.png,0
geheimtürv.png=@geheimtürv.png,0
geheimtürh.png=@geheimtürh.png,0
fensterv.png=@fensterv.png,0
fensterh.png=@fensterh.png,0
itemgroß.png=@itemgroß.png,0
itemmittel.png=@itemmittel.png,0
itemklein.png=@itemklein.png,0
exit.png=@exit.png,0
schachtel.png=@schachtel.png,0
flasche.png=@flasche.png,0
schüssel.png=@schüssel.png,0
eimer.png=@eimer.png,0
truhe.png=@truhe.png,0
wanne.png=@wanne.png,0
npc.png=@npc.png,0
portalrot.png=@portalrot.png,0
treppe_oben.png=@treppe_oben.png,0
loch.png=@loch.png,0
falltür.png=@falltür.png,0
treppe_unten.png=@treppe_unten.png,0
leiter.png=@leiter.png,0
portalgrau.png=@portalgrau.png,0
portalpink.png=@portalpink.png,0
portalweis.png=@portalweis.png,0
portalschwarz.png=@portalschwarz.png,0
portaltürkis.png=@portaltürkis.png,0
portalgelb.png=@portalgelb.png,0
portalblau.png=@portalblau.png,0
portalgrün.png=@portalgrün.png,0
